[System]
WT_XdAlert=
WT_OnlineMode=1
WT_HideName=0
WT_TongXun=0
WT_AccountAddZero=0
WT_StayInTray=0
WT_Position=4
WT_BossKey=19
WT_BossKeyStr=Pause
WT_IdleTime=0
WT_AccountLen=8
WT_Width=514
WT_Height=328
WT_LeftWidth=102
SH_CODELEN=6
SZ_CODELEN=6
WT_AUTOSELDEPT=0
WT_DEPTID=
WT_ADDDEPTID=0
WT_DOWNDEPT=1
WT_3Mask=1846*;1847*;500*
WT_ADDDEPTID_BACK=0
WT_SENDDEPTID=1
WT_LastAType=0
WT_ZhangMask=11*;12*;13*;10*;181*;12*;201*
WT_DzdMode=0
WT_SaveSpeedTest=0
WT_ConectFast=0
WT_MaskAccount=0
WT_SAVEACCOUNT=0
WT_UseSprite=0
WT_ExitPrompt=0
WT_BindCert=1
WT_QueryRefresh=0
WT_ExitOption=2
WT_YYBIDS=
WT_IsPriceFontBold=0
WT_MINSIZEX=-1
WT_MINSIZEY=-1
WT_LastDept=
[WT_Server]
TCP/IP_Cur_Server=0
TCP/IP_Name0=东吴证券陆家浜路
TCP/IP_Address0=202.102.14.41
TCP/IP_Port0=9015
TCP/IP_DeptID0=
TCP/IP_Hexin_Port0=9015
TCP/IP_SSL_Port0=8003
TCP/IP_Cert_Port0=0
TCP/IP_MulitPort0=0
TCP/IP_AccountType0=0资金帐户|1深Ａ帐户|2上Ａ帐户|4深Ｂ帐户|5上Ｂ帐户
TCP/IP_CryptProtocol0=HEXIN
TCP/IP_DeptList0=
TCP/IP_UpdateProfile0=1
TCP/IP_UseDynPwd0=0
TCP/IP_Server_Num=1
[东吴证券陆家浜路]
TCP/IP_WT_AccountAddZeroWT_Server=0
TCP/IP_WT_AccountLenWT_Server=8
TCP/IP_WT_ADDDEPTIDWT_Server=0
TCP/IP_WT_ADDDEPTID_BACKWT_Server=0
TCP/IP_358WT_Server=http://www.hexin.com.cn
TCP/IP_57356WT_Server=60资金帐户|1深圳帐户|2上海帐户|3基金帐户|4深圳Ｂ股|5上海Ｂ股
TCP/IP_57357WT_Server=Z00NJ000D0A10001N1MHNN00
TCP/IP_57401WT_Server=0MF
TCP/IP_wtidWT_Server=1126
